<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CRIXA Marketing - Marketing, Publicidad y Medios</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Josefin+Sans&family=Montserrat&display=swap" rel="stylesheet">
  <link rel="shortcut icon" href="img/icons/10-crixa-icono-azul.png" type="image/x-icon">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <a class='btn-whats' href='https://api.whatsapp.com/send?phone=+525546689659&text=Hola, quiero mas información...' target="_blank"><img src='img/whatsapp.png' width="40"/></a>
  <nav class="navbar navbar-expand-lg navbar-light">
    <a class="navbar-brand" href="/">
      <img id="logo" src="img/logos/LOGO-AZUL.png" height="40">
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto text-center text-josefin">
        <li class="nav-item hover-menu" id="linkContacto">
          <a class="nav-link text-primary" href="#servicios">Servicios</a>
        </li>
        <li class="nav-item hover-menu" id="linkContacto">
          <a class="nav-link text-primary" href="#contacto">Contacto</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-center" href="https://www.linkedin.com/company/crixa-marketing" target="_blank"><img src="img/icons/01-linkedin.png" height="20"></a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-center" href="https://www.facebook.com/crixamedia/" target="_blank"><img src="img/icons/02-facebook.png" height="20"></a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-center" href="https://www.instagram.com/crixa.marketing/" target="_blank"><img src="img/icons/03-instagram.png" height="20"></a>
        </li>
      </ul>
    </div>
  </nav>
  <img src="img/inicio-crixa-capas.jpg"class="img-fluid">
  <div id="servicios" class="ancla"></div>
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-3">
        <img id="img-mkt" src="img/marketing-digital.jpg" style="width: 100%;">
      </div>
      <div class="col-md-3">
        <img id="img-pbl" src="img/publicidad-exterior.jpg" style="width: 100%;">
      </div>
      <div class="col-md-3">
        <img id="img-btl" src="img/btl.jpg" style="width: 100%;">
      </div>
      <div class="col-md-3">
        <img id="img-serv" src="img/servicios-adicionales.jpg" style="width: 100%;">
      </div>
    </div>
  </div>
  <div class="modal fade" id="modal-mkt" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-xl">
      <div class="modal-content text-josefin">
        <div class="modal-header bg-blue">
          <h5 class="modal-title text-white font-weight-bold"><img src="img/icons/04-crixa-icono-blanco.png" width="30">&nbsp;Marketing digital</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body color-blue">
          <div class="row">
            <div class="col-md-6">
              <img src="img/mkt-digital-info.jpg" class="img-fluid">
            </div>
            <div class="col-md-6">
              <div class="container">
                <div class="row">
                  <div class="col-md-12">
                    <h3 class="font-weight-bold"><img src="img/icons/10-crixa-icono-azul.png" width="50">&nbsp;Marketing digital</h3>
                    <p>Pasión, creatividad y estrategia son nuestras principales características para la creación de contenido para tu marca, somos objetivos con la comunicación y conexión que podemos lograr entre la empresa y tus clientes.</p>
                    <ul>
                      <li>Redes sociales</li>
                      <li>Diseño y desarrollo web</li>
                      <li>Landing Pages</li>
                      <li>Producción y edición de fotografía y video</li>
                      <li>SEO y SEM</li>
                      <li>e-mail marketing</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6">
              <div class="container">
                <div class="row">
                  <div class="col-md-12">
                    <h3 class="font-weight-bold"><img src="img/icons/10-crixa-icono-azul.png" width="50">&nbsp;Fotografía & video</h3>
                    <p>Nuestra pasión es crear una imagen espectacular de tu marca, nuestro equipo profesional nos permite explotar al máximo nuestras cámaras, reflectores y micrófonos para que todo salga como nos lo pidas.</p>
                    <ul>
                      <li>Fotografía de producto</li>
                      <li>Cobertura de eventos</li>
                      <li>Fotografía para redes sociales</li>
                      <li>Edición y producción</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6">
              <img src="img/foto-info.jpg" class="img-fluid">
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
        </div>
      </div>
    </div>
  </div>
  <div class="modal fade" id="modal-pbl" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-xl">
      <div class="modal-content text-josefin">
        <div class="modal-header bg-blue">
          <h5 class="modal-title text-white font-weight-bold"><img src="img/icons/04-crixa-icono-blanco.png" width="30">&nbsp;Publicidad exterior</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body color-blue">
          <div class="row">
            <div class="col-md-6">
              <div class="container">
                <div class="row">
                  <div class="col-md-12">
                    <h3 class="font-weight-bold"><img src="img/icons/10-crixa-icono-azul.png" width="50">&nbsp;Publicidad OOH</h3>
                    <p>Contamos con medios exteriores enfocados en llegar a tu público objetivo de una forma directa y masiva. En Crixa te ayudamos a seleccionar el medio adecuado que permita una segmentación adecuada con base al territorio, vía pública y socioeconómico para brindar la mejor solución de comunicación.</p>
                    <ul>
                      <li>Espectaculares tradicionales y digitales</li>
                      <li>Vayas fijas y móviles</li>
                      <li>Parabuses y mupis</li>
                      <li>Aeropuertos</li>
                      <li>Centros comerciales</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6">
              <img src="img/exterior-info.jpg" class="img-fluid">
            </div>
          </div>
          <div class="row">
            <div class="col-md-6">
              <img src="img/exterior-autobus.jpg" class="img-fluid">
            </div>
            <div class="col-md-6">
              <div class="container">
                <div class="row">
                  <div class="col-md-12">
                    <h3 class="font-weight-bold"><img src="img/icons/10-crixa-icono-azul.png" width="50">&nbsp;Publicidad en transporte público</h3>
                    <p>Impacta a millones de peatones, automovilistas y personas cada día en las principales ciudades de México. Con este medio nos enfocamos en crear una comunicación única con tu consumidor ideal.</p>
                    <ul>
                      <li>Camiones (casi todas las rutas)</li>
                      <li>Metrobús</li>
                      <li>Mexibús</li>
                      <li>Metro CDMX</li>
                      <li>Tren suburbano</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
        </div>
      </div>
    </div>
  </div>
  <div class="modal fade" id="modal-btl" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-xl">
      <div class="modal-content text-josefin">
        <div class="modal-header bg-blue">
          <h5 class="modal-title text-white font-weight-bold"><img src="img/icons/04-crixa-icono-blanco.png" width="30">&nbsp;Servicios BTL</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body color-blue">
          <div class="row">
            <div class="col-md-6">
              <img src="img/btl-info.jpg" class="img-fluid">
            </div>
            <div class="col-md-6">
              <div class="container">
                <div class="row">
                  <div class="col-md-12">
                    <h3 class="font-weight-bold"><img src="img/icons/10-crixa-icono-azul.png" width="50">&nbsp;Estrategias BTL</h3>
                    <p>La comunicación no masiva, tiene un gran beneficio, es totalmente dirigido y personalizado para el lugar donde se encuentra tu consumidor. Somos un equipo creativo que puede realizar lo que tu te imaginas sin ningún límite.</p>
                    <ul>
                      <li>Activaciones</li>
                      <li>Edecanes y Giro A, AA, AAA</li>
                      <li>Botargas de personajes</li>
                      <li>Sky Dancer</li>
                      <li>Fiestas de fín de año</li>
                      <li>Eventos para nuevos lanzamientos</li>
                      <li>Carpas, bocinas, pantallas y spots completos</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
        </div>
      </div>
    </div>
  </div>
  <div class="modal fade" id="modal-serv" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-xl">
      <div class="modal-content text-josefin">
        <div class="modal-header bg-blue">
          <h5 class="modal-title text-white font-weight-bold"><img src="img/icons/04-crixa-icono-blanco.png" width="30">&nbsp;Servicios adicionales</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body color-blue">
          <div class="row">
            <div class="col-md-6">
              <img src="img/promocionles-info.jpg" class="img-fluid">
            </div>
            <div class="col-md-6">
              <div class="container">
                <div class="row">
                  <div class="col-md-12">
                    <h3 class="font-weight-bold"><img src="img/icons/10-crixa-icono-azul.png" width="50">&nbsp;Artículos promocionales</h3>
                    <p>Dale vida a tu marca y haz que tu cliente te recuerde de una forma única. Contamos con más de 10,000 artículos disponibles para que escojas la mejor opción.</p>
                    <a href="https://online.flippingbook.com/view/939406/" target="_blank" class="font-weight-bold text-center">Ver catálogo</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6">
              <div class="container">
                <div class="row">
                  <div class="col-md-12">
                    <h3 class="font-weight-bold"><img src="img/icons/10-crixa-icono-azul.png" width="50">&nbsp;Servicios de impresión</h3>
                    <p>Tenemos servicio de impresión con la calidad que necesitas, tenemos la capacidad de imprimir las cantidades que necesitas y el material adecuado.</p>
                    <ul>
                      <li>Material POP</li>
                      <li>Exhibidores</li>
                      <li>Instalación de impresos</li>
                      <li>Impresión offset digital</li>
                      <li>Recorte de vinil</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6">
              <img src="img/serv-impresion-info.jpg" class="img-fluid">
            </div>
          </div>
          <div class="row">
            <div class="col-md-6">
              <img src="img/dis-publicitario.jpg" class="img-fluid">
            </div>
            <div class="col-md-6">
              <div class="container">
                <div class="row">
                  <div class="col-md-12">
                    <h3 class="font-weight-bold"><img src="img/icons/10-crixa-icono-azul.png" width="50">&nbsp;Diseño gráfico publicitario</h3>
                    <p>Somos creadores de diseños que además de comunicar, pueden resaltar ante los demás para beneficiar la imagen de la marca.</p>
                    <ul>
                      <li>Diseño Web</li>
                      <li>Diseño para impresión</li>
                      <li>Diseño para OOH</li>
                      <li>Diseño para campañas publicitarias</li>
                      <li>Diseño de imagen corporativa</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
        </div>
      </div>
    </div>
  </div>
  <div id="contacto" class="ancla"></div>
  <div class="contact">
    <div class="container text-josefin">
      <div class="row">
        <div class="col-md-6"></div>
        <div class="col-md-6">
          <img src="img/logos/LOGO-AZUL.png" class="float-right" style="padding-top: 10%;" width="300">
          <br>
          <h1 class="color-blue font-weight-bold" style="padding-top: 30%; font-size: 3.2rem;">Marketing, publicidad & medios</h1>
          <p class="color-blue font-weight-bold float-right" style="font-size: 1.5rem;">Pide tu cotización</p>
          <br>
          <form action="php/enviar-form.php" method="POST">
            <div class="form-group">
              <label for="nombre" class="color-blue">Nombre</label>
              <input type="text" class="form-control color-blue" id="nombre" name="nombre">
            </div>
            <div class="form-group">
              <label for="email" class="color-blue">e-mail</label>
              <input type="email" class="form-control color-blue" id="email" name="email">
            </div>
            <div class="form-group">
              <label for="servicios" class="color-blue">Servicios</label>
              <select class="form-control color-blue" id="servicios" name="servicios">
                <option value="" class="color-blue">Elige una opción</option>
                <option value="Marketing digital" class="color-blue">Marketing digital</option>
                <option value="Publicidad exterior" class="color-blue">Publicidad exterior</option>
                <option value="BTL" class="color-blue">BTL</option>
                <option value="Servicios adicionales" class="color-blue">Servicios adicionales</option>
              </select>
            </div>
            <div class="form-group">
              <label for="mensaje" class="color-blue">Mensaje</label>
              <textarea class="form-control color-blue" id="mensaje" name="mensaje" rows="3"></textarea>
            </div>
            <button type="submit" class="btn btn-primary float-lg-right">Enviar</button>
          </form>
        </div>
      </div>
    </div>
  </div>
  <footer class="footer">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="float-right">
            <a href="https://www.linkedin.com/company/crixa-marketing" target="_blank"><img src="img/icons/11-linkedin-blanco.png" height="20"></a>&nbsp;&nbsp;&nbsp;&nbsp;
            <a href="https://www.instagram.com/crixa.marketing/" target="_blank"><img src="img/icons/12-instagram blanco.png" height="20"></a>&nbsp;&nbsp;&nbsp;&nbsp;
            <a href="https://www.facebook.com/crixamedia/" target="_blank"><img src="img/icons/13-facebook-blanco.png" height="20"></a>&nbsp;&nbsp;&nbsp;&nbsp;
            <a href="https://api.whatsapp.com/send?phone=+525546689659&text=Hola, quiero mas información..." target="_blank"><img src="img/icons/14-whatsapp.png" height="20">&nbsp;&nbsp;<span class="text-white text-josefin">55 4668 9659</span></a>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <script src="js/jquery-3.4.1.slim.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/scripts.js"></script>
</body>
</html>